<!-- 

	All content on this website (including text, images, source
	code and any other original works), unless otherwise noted,
	is licensed under a Creative Commons License.
	
	http://creativecommons.org/licenses/by-nc-sa/2.5/
	
	Copyright (C) 2004-2010 Open-Xchange, Inc.
	Mail: info@open-xchange.com 
	
	@author Viktor Pracht <viktor.pracht@open-xchange.com>

 -->

<div xmlns:ox="http://localhost/html/dtd/ox.dtd" ox:align="stretch" id="sidepanel">	    
	<div id="side_area" ox:align="stretch" style="overflow: hidden;">	    
		<ox:border ox:align="top" ox:size="1em" type="cpbottom" dir="4" style="vertical-align: middle" id="test0008">
			<div style="overflow:hidden">
				<span class="font-color-folder-header" style="vertical-align: middle" ox:i18n="">Folders</span>
			</div>
		</ox:border>		
		<ox:border ox:align="stretch" type="cpbody" dir="4">	
			<div id="folder_tree" class="topLineTreeContainer" ox:align="stretch" style="overflow: auto;" ox:border="0px 0px 0px 0px"></div>
			<div id="config_folder_tree" ox:align="stretch" style="display:none"></div>
		</ox:border>		
	</div>
</div>